.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.757000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.324147,-0.284908,0.000000,0,0);-ms-transform:matrix(0.000000,0.324147,-0.284908,0.000000,0,0);-webkit-transform:matrix(0.000000,0.324147,-0.284908,0.000000,0,0);}
.m7{transform:matrix(0.000000,0.284868,-0.284908,0.000000,0,0);-ms-transform:matrix(0.000000,0.284868,-0.284908,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284868,-0.284908,0.000000,0,0);}
.m4{transform:matrix(0.000000,0.259230,-0.284908,0.000000,0,0);-ms-transform:matrix(0.000000,0.259230,-0.284908,0.000000,0,0);-webkit-transform:matrix(0.000000,0.259230,-0.284908,0.000000,0,0);}
.m6{transform:matrix(0.000000,0.256379,-0.284908,0.000000,0,0);-ms-transform:matrix(0.000000,0.256379,-0.284908,0.000000,0,0);-webkit-transform:matrix(0.000000,0.256379,-0.284908,0.000000,0,0);}
.m2{transform:matrix(0.284266,0.000000,0.000000,0.284908,0,0);-ms-transform:matrix(0.284266,0.000000,0.000000,0.284908,0,0);-webkit-transform:matrix(0.284266,0.000000,0.000000,0.284908,0,0);}
.m1{transform:matrix(0.284271,0.000000,0.000000,0.284908,0,0);-ms-transform:matrix(0.284271,0.000000,0.000000,0.284908,0,0);-webkit-transform:matrix(0.284271,0.000000,0.000000,0.284908,0,0);}
.m3{transform:matrix(0.284904,0.000000,0.000000,0.284908,0,0);-ms-transform:matrix(0.284904,0.000000,0.000000,0.284908,0,0);-webkit-transform:matrix(0.284904,0.000000,0.000000,0.284908,0,0);}
.m0{transform:matrix(0.284908,0.000000,0.000000,0.284908,0,0);-ms-transform:matrix(0.284908,0.000000,0.000000,0.284908,0,0);-webkit-transform:matrix(0.284908,0.000000,0.000000,0.284908,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-3.826299px;}
._3{margin-left:-1.087328px;}
._1{width:1.200000px;}
._0{width:2.432000px;}
._7{width:3.734108px;}
._4{width:195.505250px;}
._6{width:307.915240px;}
._5{width:569.018240px;}
.fc1{color:rgb(45,36,30);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:9.510920px;}
.fs2{font-size:13.039390px;}
.fs1{font-size:16.429956px;}
.fs7{font-size:28.003919px;}
.fs6{font-size:32.000000px;}
.fs9{font-size:32.004438px;}
.fs5{font-size:33.979000px;}
.fsa{font-size:36.795117px;}
.fs4{font-size:48.000000px;}
.fsb{font-size:48.006636px;}
.fs0{font-size:76.000000px;}
.fs3{font-size:86.172720px;}
.y3{bottom:-396.781725px;}
.y18{bottom:0.000000px;}
.y4{bottom:2.835807px;}
.y5{bottom:11.209012px;}
.y0{bottom:11.396335px;}
.y17{bottom:13.810056px;}
.y6{bottom:14.815235px;}
.y13{bottom:23.941067px;}
.y16{bottom:24.795997px;}
.yf{bottom:30.750605px;}
.yd{bottom:31.169830px;}
.y11{bottom:33.049371px;}
.ye{bottom:42.415950px;}
.yc{bottom:42.835175px;}
.y1{bottom:69.741420px;}
.y10{bottom:139.501451px;}
.y14{bottom:180.143117px;}
.y21{bottom:245.697546px;}
.y19{bottom:276.342302px;}
.y12{bottom:316.917572px;}
.y1c{bottom:335.941782px;}
.y1d{bottom:347.000570px;}
.y1e{bottom:347.634298px;}
.y1f{bottom:352.971195px;}
.y20{bottom:353.996836px;}
.y1b{bottom:415.100711px;}
.y1a{bottom:445.394414px;}
.yb{bottom:506.956958px;}
.ya{bottom:531.193578px;}
.y9{bottom:555.430197px;}
.y8{bottom:579.666816px;}
.y2{bottom:581.374659px;}
.y15{bottom:622.271375px;}
.y7{bottom:622.355947px;}
.hf{height:7.199766px;}
.h6{height:9.870818px;}
.h4{height:12.437477px;}
.he{height:18.650610px;}
.h10{height:21.314956px;}
.hb{height:21.600000px;}
.ha{height:22.935825px;}
.h11{height:26.198123px;}
.h12{height:33.844679px;}
.h9{height:36.096000px;}
.h5{height:52.041613px;}
.h2{height:57.380000px;}
.h8{height:65.060404px;}
.h3{height:86.487947px;}
.hc{height:627.938043px;}
.h1{height:643.323095px;}
.h7{height:646.172179px;}
.h0{height:674.950431px;}
.hd{height:675.232832px;}
.w3{width:221.628784px;}
.w2{width:383.830525px;}
.w6{width:852.445837px;}
.w1{width:862.702538px;}
.w7{width:888.176321px;}
.w5{width:909.427511px;}
.w0{width:956.000000px;}
.w4{width:956.152483px;}
.x0{left:0.000000px;}
.x2{left:8.560619px;}
.x4{left:21.267202px;}
.x1{left:29.810840px;}
.x11{left:34.011392px;}
.x10{left:46.724972px;}
.xb{left:47.873552px;}
.x7{left:55.428444px;}
.x13{left:82.197414px;}
.xe{left:116.712337px;}
.x6{left:152.294680px;}
.x5{left:161.192308px;}
.x14{left:175.747997px;}
.x3{left:192.038520px;}
.x1a{left:223.753732px;}
.x19{left:245.464434px;}
.x18{left:255.809187px;}
.x17{left:266.153940px;}
.x16{left:276.498694px;}
.xf{left:281.592263px;}
.x15{left:286.843552px;}
.x8{left:396.987194px;}
.x9{left:409.064403px;}
.x12{left:432.217272px;}
.xc{left:514.707799px;}
.xd{left:516.289679px;}
.xa{left:692.420260px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.476643pt;}
._3{margin-left:-1.272138pt;}
._1{width:1.403960pt;}
._0{width:2.845359pt;}
._7{width:4.368783pt;}
._4{width:228.734653pt;}
._6{width:360.250610pt;}
._5{width:665.732453pt;}
.fs8{font-size:11.127460pt;}
.fs2{font-size:15.255653pt;}
.fs1{font-size:19.222503pt;}
.fs7{font-size:32.763656pt;}
.fs6{font-size:37.438938pt;}
.fs9{font-size:37.444130pt;}
.fs5{font-size:39.754302pt;}
.fsa{font-size:43.049066pt;}
.fs4{font-size:56.158407pt;}
.fsb{font-size:56.166171pt;}
.fs0{font-size:88.917477pt;}
.fs3{font-size:100.819222pt;}
.y3{bottom:-464.221448pt;}
.y18{bottom:0.000000pt;}
.y4{bottom:3.317800pt;}
.y5{bottom:13.114172pt;}
.y0{bottom:13.333333pt;}
.y17{bottom:16.157307pt;}
.y6{bottom:17.333333pt;}
.y13{bottom:28.010253pt;}
.y16{bottom:29.010493pt;}
.yf{bottom:35.977187pt;}
.yd{bottom:36.467667pt;}
.y11{bottom:38.666667pt;}
.ye{bottom:49.625253pt;}
.yc{bottom:50.115733pt;}
.y1{bottom:81.595147pt;}
.y10{bottom:163.212067pt;}
.y14{bottom:210.761467pt;}
.y21{bottom:287.457973pt;}
.y19{bottom:323.311320pt;}
.y12{bottom:370.783040pt;}
.y1c{bottom:393.040733pt;}
.y1d{bottom:405.979149pt;}
.y1e{bottom:406.720589pt;}
.y1f{bottom:412.964581pt;}
.y20{bottom:414.164547pt;}
.y1b{bottom:485.654053pt;}
.y1a{bottom:521.096680pt;}
.yb{bottom:593.122813pt;}
.ya{bottom:621.478853pt;}
.y9{bottom:649.834893pt;}
.y8{bottom:678.190933pt;}
.y2{bottom:680.189053pt;}
.y15{bottom:728.036853pt;}
.y7{bottom:728.135800pt;}
.hf{height:8.423487pt;}
.h6{height:11.548530pt;}
.h4{height:14.551435pt;}
.he{height:21.820595pt;}
.h10{height:24.937791pt;}
.hb{height:25.271283pt;}
.ha{height:26.834154pt;}
.h11{height:30.650935pt;}
.h12{height:39.597150pt;}
.h9{height:42.231122pt;}
.h5{height:60.886960pt;}
.h2{height:67.132695pt;}
.h8{height:76.118513pt;}
.h3{height:101.188027pt;}
.hc{height:734.666667pt;}
.h1{height:752.666667pt;}
.h7{height:756.000000pt;}
.h0{height:789.669600pt;}
.hd{height:790.000000pt;}
.w3{width:259.298320pt;}
.w2{width:449.068973pt;}
.w6{width:997.333333pt;}
.w1{width:1009.333333pt;}
.w7{width:1039.136813pt;}
.w5{width:1064.000000pt;}
.w0{width:1118.488267pt;}
.w4{width:1118.666667pt;}
.x0{left:0.000000pt;}
.x2{left:10.015640pt;}
.x4{left:24.881920pt;}
.x1{left:34.877693pt;}
.x11{left:39.792200pt;}
.x10{left:54.666667pt;}
.xb{left:56.010467pt;}
.x7{left:64.849440pt;}
.x13{left:96.168246pt;}
.xe{left:136.549560pt;}
.x6{left:178.179720pt;}
.x5{left:188.589650pt;}
.x14{left:205.619323pt;}
.x3{left:224.678693pt;}
.x1a{left:261.784440pt;}
.x19{left:287.185240pt;}
.x18{left:299.288258pt;}
.x17{left:311.391276pt;}
.x16{left:323.494293pt;}
.xf{left:329.453600pt;}
.x15{left:335.597434pt;}
.x8{left:464.461840pt;}
.x9{left:478.591773pt;}
.x12{left:505.679862pt;}
.xc{left:602.191040pt;}
.xd{left:604.041787pt;}
.xa{left:810.108720pt;}
}
